Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.tools.ant.taskdefs
Class Get.Base64Converter

    java.lang.Object
      org.apache.tools.ant.util.Base64Converter
          org.apache.tools.ant.taskdefs.Get.Base64Converter

Enclosing class:
  Get

    protected static class Get.Base64Converter

extends Base64Converter

Provide this for Backward Compatibility.

Field Summary

Fields inherited from class org.apache.tools.ant.util.Base64Converter
`alphabet`

Constructor Summary
`protected` | `Get.Base64Converter()`

Method Summary

Methods inherited from class org.apache.tools.ant.util.Base64Converter
`encode, encode`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Get.Base64Converter

    protected Get.Base64Converter()

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD